Binnen-I be gone cronologia delle versioni

29 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 2.3.2 19.4 KiB Compatibile con Firefox 52.0 e seguenti

Versione 2.3.1 20.0 KiB Compatibile con Firefox 52.0 e seguenti

Versione 2.3.0 23.8 KiB Compatibile con Firefox 52.0 - 56.*

Versione 2.2.8 35.3 KiB Compatibile con Firefox 38.0 - 56.*

Versione 2.2.7.1 26.4 KiB Compatibile con Firefox 29.0 - 50.*

Versione 2.2.5 26.4 KiB Compatibile con Firefox 29.0 - 45.0

Versione 2.2.4.1-signed 26.4 KiB Compatibile con Firefox 29.0 - 42.*

Versione 2.2.3.1-signed 26.2 KiB Compatibile con Firefox 21.0 - 38.*

Versione 2.2.2.1-signed 26.2 KiB Compatibile con Firefox 21.0 - 34.*

Versione 2.2.1.1-signed 26.2 KiB Compatibile con Firefox 21.0 - 31.0

Versione 2.2.1-signed 26.2 KiB Compatibile con Firefox 21.0 - 29.0.*

Versione 2.1.1.1-signed 205.8 KiB Compatibile con Firefox 10.0 - 28.*

Versione 2.0.1-signed 177.0 KiB Compatibile con Firefox 4.0 - 21.0

Versione 1.2.1.1-signed 160.0 KiB Compatibile con Firefox 4.0 - 14.*

Versione 1.2.1-signed 151.0 KiB Compatibile con Firefox 4.0 - 14.*

Versione 1.1.1-signed 130.0 KiB Compatibile con Firefox 4.0 - 14.*

Versione 1.0.4.1.1-signed 147.0 KiB Compatibile con Firefox 9.0 - 12.*

Versione 1.0.4.1-signed 172.0 KiB Compatibile con Firefox 9.0 - 10.*

Versione 1.0.3.1-signed 157.0 KiB Compatibile con Firefox 4.0b7 - 12.0a1

Versione 1.0.2.1-signed 233.0 KiB Compatibile con Firefox 4.0b7 - 9.*

Versione 1.0.1.1-signed 232.0 KiB Compatibile con Firefox 4.0b7 - 8.*

Versione 1.0.1-signed 230.0 KiB Compatibile con Firefox 4.0b7 - 6.*

Versione 0.4.16 9.0 KiB Compatibile con Firefox 2.0 - 4.0b6

Versione 0.4.15 9.0 KiB Compatibile con Firefox 2.0 - 4.0b8pre

Versione 0.4.13 9.0 KiB Compatibile con Firefox 2.0 - 3.7a4pre

Versione 0.4.12 9.0 KiB Compatibile con Firefox 2.0 - 3.7a1pre

Versione 0.4.11 9.0 KiB Compatibile con Firefox 2.0 - 3.5b4pre

Versione 0.4.10 9.0 KiB Compatibile con Firefox 2.0 - 3.1b2

Versione 0.4.9 7.0 KiB Compatibile con Firefox 2.0 - 3.1b2